> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 發送操作員消息

> 向實時組件會話中發送一條人工操作員消息。

將一條消息作為人工操作員發佈到實時嵌入會話中。組件會在下一次輪詢時獲取該消息。此操作**不**要求會話處於人工接管狀態——如需屏蔽 AI 回覆，請使用[接管](/api-reference/iframes/takeover)。

## 身份驗證

需要 Bearer 令牌（API 密鑰）或儀表盤會話。

## 路徑參數

<ParamField path="id" type="string" required>
  組件配置的 UUID。
</ParamField>

<ParamField path="sessionId" type="string" required>
  會話的 UUID。
</ParamField>

## 請求

<ParamField body="content" type="string" required>
  操作員消息文本。
</ParamField>

## 響應

<ResponseField name="message" type="object">
  插入的消息：`id`、`session_id`、`role`（`operator`）、`content`、`operator_user_id`、`created_at`。
</ResponseField>

## 示例

```bash curl theme={null}
curl -X POST https://www.hitheo.ai/api/v1/iframes/CONFIG_ID/conversations/SESSION_ID/messages \
  -H "Authorization: Bearer $THEO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{ "content": "Hi, this is Dana from support — happy to help." }'
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.